
/* 
==========================================================================
PRICING
==========================================================================
*/

.new-container.tgasp1 {
    display: none!important;
    height: 0;
}

.pricingTable {
  text-align: center;
}

.item {
  display: inline-block;
  width: 30%;
  height: 480px;
  background: #fff;
  padding: 10px;
  vertical-align: top;
  position: relative;
  overflow: hidden;
border: 1px solid #e5e5e5;  
margin: 1%;
}

.titless {
  width: 100%!important;
  height: auto;
  padding: 20px 0;
  color: #fff;
  font-size: 46px;
  font-weight: 200;
  margin: 0px auto;
  font-weight: bold;
}

.titless .smallText {
  font-size: 14px;
}

.titless .undertext {
  display: block;
  font-size: 16px;
}

.item:nth-child(1) .titless {
  background: #519de8;
  border: 2px solid #519de8;
}
.item:nth-child(2) .titless {
  background: #354378;
  border: 2px solid #354378;
}
.item:nth-child(3) .titless {
  background: #444444;
  border: 2px solid #444444;
}


.item ul {
  margin: 10px 0;
  padding: 0;
  list-style: none;
}
.item ul li {
  display: block;
  width: 90%;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  font-weight: 300;
  border-bottom: 1px solid rgba( 0, 0, 0, 0.2);
  margin: 0 auto;
}

.keywords {
  font-weight: 400;
}

.buttonss {
    width: 140px;
    color: #fff;
    font-weight: 300;
    line-height: 35px;
    border: 2px solid #fff;
    margin: 0 auto;
    display: block;
    text-decoration: none;
    font-size: 15px;
    font-family: Open Sans;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 11px;
}

.item:nth-child(1) .buttonss {
  background: #519de8;
}

.item:nth-child(2) .buttonss {
  background: #354378;
}

.item:nth-child(3) .buttonss {
  background: #444444;
}

.buttonss:hover {
  background: #333!important;
  color: #fff;
  font-weight: 400;
  border: 2px solid #fff;
  cursor: pointer;
}

@media screen and (max-width: 600px) {

.item {
  width: 100%;
  margin: 0 0 20px 0;
}

}



/* 
==========================================================================
NEW ADMIN
==========================================================================
*/

.new-container {
    width: 60%;
    margin: -20px auto 20px auto;
}

.verified {
    display: inline-block;
    height: 18px;
    width: 18px;
    margin: -10px 0 0 0px;
    vertical-align: middle;
}

.users .user-title {
    display:none;
}

.user-name  {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.user-links-update .btn-success {
    padding: 15px 50px !important;
    margin: 10px 0;
}

.pimg {
    max-width:150px;
    text-align:center;
    display:block;
    margin: 20px auto;
}

.panel-title .img-rounded {
    border-radius: 0 !important;
    margin: 0 auto;
    text-align: center;
    display: block;
}

.form-group .btn-success {
    color: #fff;
    padding: 15px 0px;
}

.user-links-update .btn-success {
    padding: 15px 50px !important;
    margin: 10px 0;
}

table {
        font-size: 14px!important;
}

.panel-heading  {
    font: 16px 'Poppins', Helvetica , Arial, sans-serif!important; 
}

.statto {
    display: block;
    margin: -2px 0 0 0;
}

.country {
    display:inline-block;
    width: 46%;
    margin: 0 2% 2% 0;
    vertical-align:top;
    padding: 0 0 20px 0;
}

@media screen and (max-width: 560px) {
  .country {
    display:block;
    width: 100%;
    margin: 0 0 25px 0;
    vertical-align:top;
 }   
}

.ctitle {
    color: #354378;
    font-size: 18px;
}

.clink {
    display: block;
    margin: -10px 0 10px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 30% 0 0;
}

.clink a {
    color: #2598b8!important;
    font-size: 14px;
}

.clink a:hover {
    color: #354378!important;
    font-size: 14px;
}

.country-title {
    color: #354378;
    font-size: 15px;
    display:inline-block;
    margin: 0 5px 0 0;
    vertical-align:middle;    
}

.country-count {
    color: #2598b8;
    font-size: 15px;
    display:inline-block;
    margin: 0;
    vertical-align:middle;   
    font-weight: 600;
}

.country img {
    display:inline-block;
    margin: -1px 5px 0 0;
    vertical-align:middle;   
    width:20px;
}

#pie-chart {
    margin: 50px auto;
    max-height: 500px !important;
}

.traff {
    width:100%;
    display: block;
    margin: 0 auto;
    text-align:center;
}

.traff img {
    display: inline-block;
    width: 15%;
    vertical-align: middle;
}

.traff h3 {
    display: inline-block;
    vertical-align: middle;
    font-size: 50px;
    margin: 0 0 0 15px;
    color: #519de8;
}

.traff h4 {
    display: inline-block;
    margin: 0 0 0 15px;
    vertical-align: middle;
    text-transform: uppercase;
    color: #354378;
    font-size: 18px;
}

/* 
==========================================================================
HEADER
==========================================================================
*/


#nprogress {
  pointer-events: none;
}

#nprogress .bar {
  background: #fff;
  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
}

#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #29d, 0 0 5px #29d;
  opacity: 1.0;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
      -ms-transform: rotate(3deg) translate(0px, -4px);
          transform: rotate(3deg) translate(0px, -4px);
}

/* 
==========================================================================
PROFILE
==========================================================================
*/

.profile-top {
    margin: 0 auto 30px auto;
    text-align: center;
}

.pcontainer {
    max-width: 1150px;
    width:100%;
    margin: 75px auto 0 auto;
}

.profile-top .logo {
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.profile-top .logo a {
    background: url("../images/logo.svg");
    float: none;
    display: block;
    width: 125px;
    height: 31px;
    margin: 0px;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.profile {
    position: relative;
    width: 60%;
    margin: 35px auto 0 auto;
}

.profile-head {
    background-color: #519de8;
    padding: 20px;
}

.profile-image {
    width: 175px;
    margin: 0;
    position: absolute;
    top: -80px;
    right: 0;
    text-align: center;
    left: 0;
    margin: 0 auto;
}

.profile-image img {
    border-radius: 50%;
    width:100%;
    height:100%;
    border: 5px solid #fff;
}

.profile-info {
    width: 100%;
    margin: 0;
    display: block;
    color: #fff;
    text-align: center;
    padding: 80px 0 0 0;
}

.profile-info h1 {
    font-size: 20px;
    margin: 0;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}

.profile-info h2 {
    font-size: 16px;
    margin: 0 0 15px 0;
}

.profile-info h3 {
    font-size: 15px;
    margin: 0 0 15px 0;
}

.profile-info p {
    font-size: 15px;
    line-height: 25px;
    margin: 0;
    padding: 0 20px;
}

.profile-inner {
    padding: 20px 0;
    display: block;
}

.pbutton {
    background: #519de8;
    width:100%;
    display: block;
    padding: 10px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    margin: 0 0 15px 0;
    transition: all 0.3s ease-in;   
}

.pbutton:hover {
    color: #fff;
    opacity: 0.5;
    transition: all 0.3s ease-in-out;
}

/* 
==========================================================================
TABS
==========================================================================
*/

.tabs {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 60%;
  margin: 0 auto;
}

.tabs label {
  background: #eee; 
  border: 1px solid #ddd; 
  padding: .7em 1em;
  cursor: pointer;
  z-index: 1;
  margin-left: -1px;
}

.tabs label:first-of-type {
  margin-left: 0;
}

.tab-content {
    background: #fff;
  width: 100%;
  margin-top: -1px;
  padding: 1em;
  border: 1px solid #e5e5e5;
  -webkit-order: 1;
  order: 1;
}

.tabs input[type=radio], .tabs div {
  display: none;
}

.tabs input[type=radio]:checked + label {
  background: #fff;
  border-bottom: 1px solid #fff;
}

.tabs input[type=radio]:checked + label + div {
  display: block;
}

.privacy h2, .privacy h3 {
  margin: 20px 0 10px 0;
}

.alert-success a {
    color:#3c763d!important;
    text-decoration: underline;
}

.alert-success a:hover {
    color:#354378!important;
    text-decoration: underline;
}

/* 
==========================================================================
USERS
==========================================================================
*/

.users {
  margin: 0 auto;
}

.user {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #e5e5e5;
    width: 18.5%;
    margin: 1% 0.5% 1% 0.5%;
    padding: 20px;
    text-align: center;
}

.user img {
    border-radius: 50%;
    max-width: 150px;
    font-size: 0;
    display: inline-block;
    width: 100%;
    height: auto;
}

.user-title {
  font-size: 16px;
}

.user-name {
    font-size: 12px;
    color: #777;
    margin: 0;
}

.bigsearch {
  border: 1px solid #e5e5e5;
  padding: 10px;
  color: #777; 
  font: 16px 'Open Sans', Helvetica, Arial, sans-serif!important;  
  width: 100%;
  margin: 0 0 50px 0;
}


/* 
==========================================================================
SIGNUP
==========================================================================
*/

.logsign {
  width: 40%;
  background: #519de8;
  margin: 0 auto;
  padding: 50px;
  text-align: center;
  color: #fff;
}

.logsign input {
  border: 0;
  background: #fff;
  padding: 10px;
  color: #777; 
  font: 16px 'Open Sans', Helvetica, Arial, sans-serif!important;  
  width: 100%;
  margin: 10px 0 10px 0;
}

.logsign a {
  color: #fff;
  display: block;
  text-decoration: none;
  transition: all 0.3s ease-in;  
}

.logsign a:hover {
  color: #fff;
  display: block;
  text-decoration: underline;
  transition: all 0.3s ease-in-out;  
  opacity: 0.5;
}


.logsign input[type='submit'], .form-but {
  background-color: #354378!important;
  color: #fff!important;
  cursor: pointer;
  transition: all 0.3s ease-in;
  border:0!important;
  padding: 10px!important;
  border-radius:0!important;
  width:100%;
}

.logsign input[type='submit']:hover, .form-but:hover {
  background-color: #fff!important;
  color: #354378!important;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
    border:0!important;
      border-radius:0!important;
}

.logsign label {
  margin: 0;
}

.help-block {
    display: block!important;
    margin-top: 5px!important;
    margin-bottom: 10px!important;
    color: #fff !important;
    background: #a94442!important;
    line-height: 40px;
    text-align:center;
}

.text-center {
    text-align: center;
    margin: 10px 0!important;
}

.formsingtitle {
    text-align: center;
}

.notes {
    color: #777;
    font-weight: bold;
    font-size: 13px;
    margin: -10px 0 20px 0;
    display: block;
}

/* 
==========================================================================
APP
==========================================================================
*/

.panel {
    border-radius: 0!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.form-horizontal .control-label {
    padding: 3px 0 3px 16px !important;
    font-size: 15px;
}

.form-control {
    border-radius: 0!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    -webkit-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
}

.form-control:focus {
    border-color: #354378!important;
}

.panel-default > .panel-heading {
    color: #777!important;
    background-color: #f5f5f5!important;
    border-color: #e5e5e5!important;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #519de8!important;
}

.nav-pills > li > a {
    border-radius:0!important;
}

.img-rounded {
    border-radius:0!important;
}


.btn {
    font: 14px 'Open Sans', Helvetica, Arial, sans-serif !important;
}

.col-sm-5, .col-sm-5 {
    margin: 0;
}

.wider {
    padding: 0!important;
}

.action {
    vertical-align: middle;
    line-height: 21px;
    text-align: right;
    width:25%!important;
}

.link-row {
    padding: 10px 0;
    cursor: move;
    border: 0;
    margin: 0 0 15px 0;
    background: #354378 !important;
    line-height: 32px;
}

.link-row:hover {
    background: #519de8!important;
}

.title {
    color: #fff;
    font-size: 14px;
    width: 20%!important;
}

.link {
    width: 55%!important;
    font-size: 14px;
}

.link a {
    color: #fff!important;
    text-decoration: none;
    word-wrap: break-word;
}

.link a:hover {
    color: #fff!important;
    text-decoration: underline;
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #fff !important;
}

#link-block {
    clear: both;
    padding: 15px;
    margin: 20px auto 0 auto;
}

.col-lg-offset-3, .col-sm-offset-3 {
    margin-left: 0!important;
}

.col-lg-9 {
    width: 100%!important;
}

.form-horizontal .control-label {
    text-align:left!important;
}

.alert-info {
    color: #fff !important;
    background-color: #519de8 !important;
    border-color: #519de8 !important;
    font-size: 14px;
}

.hint-block a {
    font-size:14px;
    color: #662169;
}

.hint-block a:hover {
    font-size:14px;
    color: #354378;
}

.auth-clients {
    margin: 0!important;
}

.auth-clients li {
    float: none!important;
    display: inline-block!important;
    margin: 20px 10px 0 10px!important;
}

.logsign label {
    color: #fff!important;
}

.panel-body a, .panel-body a:hover {
    color: #777;
}

.btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover {
    color:#fff!important;
}


@media screen and (max-width: 770px) {
    
.col-sm-5.link {
    margin: 10px 0;
}

.link-row {
    padding: 20px 0;
}

.title, .action, .link {
    width:100%!important;
    text-align:left!important;
}

}




@media screen and (max-width: 768px) {

.logsign {
  width: 70%;
}

.profile {
    width: 100%;
}

.new-container {
    width: 100%;
    margin: -20px auto 20px auto;
    background: #f5f5f5;
}


.tabs {
    width: 100%;
    margin: 0px auto;
}

.user {
  width: 31.5%;
  margin: 0 0 20px 0;
}

}



@media screen and (max-width: 600px) {

 .logsign {
  width: 100%;
  padding: 50px 20px;
 }


}


@media screen and (max-width: 480px) {

.user {
  width: 48.5%;
  margin: 0 0 20px 0;
}

}


@media screen and (max-width: 360px) {

 .container {
    min-width:240px;
    width:100%;
 }

.button, .abutton {
  width: 200px;
}

.user {
  width: 100%;
  margin: 0 0 20px 0;
}
 
}